﻿l_english:
  tech_cannorian:0 "Cannorian"
  tech_elven:0 "Elven"
  tech_dwarven:0 "Dwarven"
  tech_orcish:0 "Orcish"
  tech_gnomish:0 "Gnomish"
  tech_salahadesi:0 "Salahadesi"
  tech_bulwari:0 "Bulwari"
  tech_harimari:0 "Harimari"
  tech_essanese:0 "Essanese"
  tech_gnollish:0 "Gnollish"
  tech_kobold:0 "Kobold"
  tech_harpy:0 "Harpy"
  tech_goblin:0 "Goblin"
  tech_undead:0 "Undead"
  tooltip_lencenor_esmaria_dameshead:0 "Province in the Lencenor, Esmaria or Dameshead Region"
  tooltip_owner_gnomish:0 "Is Gnomish"